API ReferenceContractsV3
Update contract service facility
Authorization
BearerAuth AuthorizationBearer <token>
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
In: header
Path Parameters
contract_id*contractsv3ContractId
Format
uuidcontract_service_facility_id*contractsv3ContractServiceFacilityId
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://example.com/api/contracts/v3/497f6eca-6276-4993-bfeb-53cbbbba6f08/service-facilities/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{ "contract_id": "9aafc1a8-e497-46c9-ba0b-bd5b03c353e4", "contract_service_facility_id": "0a3b09ef-f731-4ca9-af2b-c128dd4415ea", "service_facility_id": "58baa28e-b455-455b-9312-24927ab2d970", "provider_ids": [ "c5d9d562-a297-4215-875a-2a0cc205cec6" ]}